<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This page contains communication materials that summarize key points from the U.S. Climate and Health Assessment for eight different populations that are disproportionately affected by climate change impacts." />
<meta name="DC.title" content="Climate Change, Health, and Populations of Concern" />
<!--googleoff: snippet--><meta name="keywords" content="climate change, climate impacts, human health, global warming, children, environmental justice, Indigenous Populations, occupational groups, occupational hazard, older adults, elderly, people with disabilities, medical conditions, pregnancy, pregnant women" />
<link rel="canonical" href="/climatechangeisreal/climate-impacts/climate-change-health-and-populations-concern" />
<link rel="shortlink" href="/climatechangeisreal/climate-impacts/climate-change-health-and-populations-concern" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-10-21" />
<meta name="DC.date.modified" content="2016-10-28" />
<meta name="DC.date.reviewed" content="2017-10-28" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Impacts" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change, Health, and Populations of Concern | Climate Change Impacts | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Impacts" href="/climatechangeisreal/feed/125319/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-163269 node-type-page og-context og-context-node og-context-node-125319 section-climate-impacts microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Impacts</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change, Health, and Populations of Concern</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    

  <div class="row row-a cols-1">          <div class="col">      
<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <p>All Americans, at some point in their lives, are vulnerable to the impacts of climate change. Some people are more affected by climate change than others because of factors like where they live; their age, health, income, and occupation; and how they go about their day-to-day lives. Understanding the threats that climate change poses to human health can help us work together to lower risks and be prepared.</p>

<p>EPA has developed communication materials that summarize key points from the <a href="https://health2016.globalchange.gov/">U.S. Climate and Health Assessment</a> for eight different populations that are disproportionately affected by climate change impacts. The agency is providing these materials for use and modification for anyone seeking to communicate the health impacts of climate change to a range of audiences.</p>

<h2>Communicating vulnerabilities to climate change:</h2>

<h3>Summary materials from the Climate and Health Assessment</h3>

<p>Click on the images below to find communications materials for each population. For summary messages on climate change, health, and all eight populations of concern, download this <a href="/climatechangeisreal/sites/production/files/2016-10/populationsofconcern_communications_materials.docx">word document (.docx)</a>.</p>
</div>
  </div>

  
  
</div>

      </div>                  </div>  <div class="row row-b cols-4">          <div class="col">      
<div class="panel-pane pane-fieldable-panels-pane pane-vid-116351 pane-bundle-fieldable-panels-pane pane-fpid-15051" >

  
  
  
  
  
  <div class="pane-content">
    <p><a href="/climatechangeisreal/climate-impacts/communicating-vulnerabilities-climate-change-children"><span
    class="figure image file file-image file-image-jpeg view-mode-full" style="width:175px;"><img alt="Children icon: image of two cute kids" height="142" width="175" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/children.jpg" /></span></a></p>
  </div>

  
  
</div>

      </div>              <div class="col">      
<div class="panel-pane pane-fieldable-panels-pane pane-vid-116337 pane-bundle-fieldable-panels-pane pane-fpid-15039" >

  
  
  
  
  
  <div class="pane-content">
    <p><a href="/climatechangeisreal/climate-impacts/communicating-vulnerabilities-climate-change-environmental-justice"><span
    class="figure image file file-image file-image-jpeg view-mode-full" style="width:175px;"><img alt="Environmental Justice icon: image of an older woman with glasses" height="142" width="175" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/ej.jpg" /></span></a></p>
  </div>

  
  
</div>

      </div>              <div class="col">      
<div class="panel-pane pane-fieldable-panels-pane pane-vid-116355 pane-bundle-fieldable-panels-pane pane-fpid-15053" >

  
  
  
  
  
  <div class="pane-content">
    <p><a href="/climatechangeisreal/climate-impacts/communicating-vulnerabilities-climate-change-indigenous-populations"><span
    class="figure image file file-image file-image-jpeg view-mode-full" style="width:175px;"><img alt="Indigenous Populations icon: image of a bundled-up person ice fishing" height="142" width="175" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/indigenous.jpg" /></span></a></p>
  </div>

  
  
</div>

      </div>              <div class="col">      
<div class="panel-pane pane-fieldable-panels-pane pane-vid-116343 pane-bundle-fieldable-panels-pane pane-fpid-15045" >

  
  
  
  
  
  <div class="pane-content">
    <p><a href="/climatechangeisreal/climate-impacts/communicating-vulnerabilities-climate-change-occupational-groups"><span
    class="figure image file file-image file-image-jpeg view-mode-full" style="width:175px;"><img alt="Occupational Group icon: image of a construction worker" height="142" width="175" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/occupational.jpg" /></span></a></p>
  </div>

  
  
</div>

      </div>      </div>  <div class="row row-c cols-4">          <div class="col">      
<div class="panel-pane pane-fieldable-panels-pane pane-vid-116341 pane-bundle-fieldable-panels-pane pane-fpid-15043" >

  
  
  
  
  
  <div class="pane-content">
    <p><a href="/climatechangeisreal/climate-impacts/communicating-vulnerabilities-climate-change-older-adults"><span
    class="figure image file file-image file-image-jpeg view-mode-full" style="width:175px;"><img alt="Older Adults icon: image of a person using a stair lift" height="142" width="175" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/older-adults.jpg" /></span></a></p>
  </div>

  
  
</div>

      </div>              <div class="col">      
<div class="panel-pane pane-fieldable-panels-pane pane-vid-116347 pane-bundle-fieldable-panels-pane pane-fpid-15049" >

  
  
  
  
  
  <div class="pane-content">
    <p><a href="/climatechangeisreal/climate-impacts/communicating-vulnerabilities-climate-change-people-disabilities"><span
    class="figure image file file-image file-image-jpeg view-mode-full" style="width:175px;"><img alt="People with Disabilities icon: image of a person in a handicap-accessible vehicle" height="142" width="175" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/disabled.jpg" /></span></a></p>
  </div>

  
  
</div>

      </div>              <div class="col">      
<div class="panel-pane pane-fieldable-panels-pane pane-vid-116345 pane-bundle-fieldable-panels-pane pane-fpid-15047" >

  
  
  
  
  
  <div class="pane-content">
    <p><a href="/climatechangeisreal/climate-impacts/communicating-vulnerabilities-climate-change-existing-health-conditions"><span
    class="figure image file file-image file-image-jpeg view-mode-full" style="width:175px;"><img alt="People with Existing Health Conditions icon: image of a nurse and a young girl" height="142" width="175" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/existing-conditions.jpg" /></span></a></p>
  </div>

  
  
</div>

      </div>              <div class="col">      
<div class="panel-pane pane-fieldable-panels-pane pane-vid-116339 pane-bundle-fieldable-panels-pane pane-fpid-15041" >

  
  
  
  
  
  <div class="pane-content">
    <p><a href="/climatechangeisreal/climate-impacts/communicating-vulnerabilities-climate-change-pregnant-women"><span
    class="figure image file file-image file-image-jpeg view-mode-full" style="width:175px;"><img alt="Pregnant Women icon: image of a pregnant woman" height="142" width="175" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/pregnant-women.jpg" /></span></a></p>
  </div>

  
  
</div>

      </div>      </div>                    <div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-impacts/forms/contact-us-about-climate-change-impacts" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change Impacts</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Climate Impacts Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-region" class="menu-node-unpublished menu-link">—Impacts by Region</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-sector" class="menu-node-unpublished menu-link">—Impacts by Sector</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-state" class="menu-node-unpublished menu-link">—Impacts by State</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 18:52:37 -->